---
name: Elisabeth Posch
locality:
country: Remote
role: <a href="/job-families/sales/account-executive/">Account Executive (Mid-Market,
  Territory), EMEA</a>
reports_to: ryan-on
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: elliposch
departments:
- Commercial Sales
specialty: Germany
expertise:
story:

